/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .steps,
.steps {
  padding: 1rem 0;
  text-align: center;
  background-size: cover;
}
@media (min-width: 1024px) {
  .wp-block .steps,
  .steps {
    padding: 5rem 0;
  }
  .wp-block .steps.dark,
  .steps.dark {
    padding: 0 0 5rem;
    margin: 5rem 0 0;
  }
}
@media (min-width: 1024px) {
  .wp-block .steps h2,
  .steps h2 {
    margin-bottom: 1rem;
  }
}
.wp-block .steps-text,
.steps-text {
  margin: 0;
  font-weight: normal;
}
.wp-block .steps-columns,
.steps-columns {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 1.875rem 7.5rem;
  justify-content: center;
  margin-top: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .steps-columns,
  .steps-columns {
    margin-top: 3.5rem;
  }
}
.wp-block .steps-column,
.steps-column {
  background: var(--sk-color-white);
  width: 100%;
  flex: 0 0 100%;
  justify-content: center;
  text-align: left;
  height: auto;
}
@media (min-width: 1024px) {
  .wp-block .steps-column,
  .steps-column {
    width: calc(50% - 3.75rem);
    flex: 0 0 calc(50% - 3.75rem);
  }
}
.wp-block .steps-column--counter,
.steps-column--counter {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.875rem;
  font-weight: bold;
  min-width: 4.375rem;
  height: 4.375rem;
  background: var(--sk-color-fourth);
  color: var(--sk-color-white);
  border-radius: 100%;
  margin-right: 1.5rem;
  padding-top: 0.4375rem;
}
.wp-block .steps-column--text,
.steps-column--text {
  font-weight: normal;
  width: calc(100% - 5.875rem);
}
.wp-block .steps-content,
.steps-content {
  padding: 1.5rem;
  display: flex;
  align-items: center;
}
.wp-block .steps.dark .sk-card,
.steps.dark .sk-card {
  background: var(--sk-color-fourth);
  box-shadow: none;
}
.wp-block .steps.dark .steps-column--counter,
.steps.dark .steps-column--counter {
  background: var(--sk-color-text);
}
.wp-block .steps.white,
.steps.white {
  background-image: url(../../img/steps_image.png);
}
.wp-block .steps.white h2,
.wp-block .steps.white p,
.steps.white h2,
.steps.white p {
  color: var(--sk-color-white);
}

.page-minimal .steps.dark .steps-column {
  background: var(--sk-color-white);
  box-shadow: rgba(13, 0, 92, 0.1) 0 16px 45px 0;
}
